Subject: Re: Monday's appointmetns
From: erah austre <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: release <[email-masked]>, Rona Galangi <[email-masked]>
Date: Sat, 27 Aug 2022 10:10:04 -0700 (MST)

Hi Linda, 

Just giving you update as of 1301H today, I already processed the payment as instructed by Kris from front desk re corporate bookings for FAY SCHOOL on 29Aug Monday good for 14pax only, since it doesn't include yet Emily McCauley due to unavailability of her preferred schedule which is 1500H (attached file for your reference). Also, no bookings made yet for all of them them re bliss experiences. 

For your reference re payments made; Sale ID: 1902 under Fay School account. 

Thank you! 

Best, 
Erah 
LSM 

From: "erah austre" <[email-masked]> 
To: "Linda Townsend" <[email-masked]> 
Cc: "release" <[email-masked]>, "Rona Galangi" <[email-masked]> 
Sent: Saturday, August 27, 2022 9:41:53 PM 
Subject: Re: Monday's appointmetns 

Hi Linda, 

I have already booked the 30min corporate facial and massage on 29Aug except for Emily McCauley since there is no available schedule @ 1500H tho I can see there is 1 slot blocked @ 1545H. 
Please let us know if we can book her with that specific time instead. 

Also I haven't booked yet any bliss experiences for everyone, let us know once their preferred timings is available. 

Lastly with the collection of payment which I didn't process yet, I have endorsed and sent a form to front desk about it. I have also attached a file for your reference. 

Thank you! 

Best, 
ERAH 
LSM 

From: "Linda Townsend" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Saturday, August 27, 2022 7:56:20 PM 
Subject: Fwd: Monday's appointmetns 

Hello, 

This is a group coming in on Monday. I have blocked time on the therapists schedule for these appointments for the Fay Group. Each is a 30 minute service which can be found under On and Offsite events, 30 minute corporate massage or facial. The payment can be applied for each appt under the account of Fay School. Please make sure to use the pay for another client feature and account as payment type. Let me know if you have any questions. Thank you! 

Linda 

Begin forwarded message: 

From: Kayla Mulcahy < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Monday's appointmetns 
Date: August 26, 2022 at 5:13:43 PM EDT 
To: Diane Byrne < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 

Hi Linda, 

The information you have requested is attached. 

I appreciate your tie, have a wonderful weekend! 

Kayla Mulcahy 
Kayla 

On Fri, Aug 26, 2022 at 4:43 PM Diane Byrne < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Linda, Kayla is going to send you that information today. 

Diane 

On Fri, Aug 26, 2022 at 1:50 PM Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi ladies! 

We are preparing for your visit Monday but still do not have the list of people and services they will receive! To prepare we need the name, phone number and email for each attendee, as well as whether they will receive a facial or massage and their preference for time. Thank you! 

With gratitude, 

Linda 

BQ_END

BQ_END

BQ_BEGIN

BQ_BEGIN

BQ_BEGIN

BQ_END

-- 
Diane Byrne 
Assistant Head of School for Finance & Operations 
Fay School 
[ https://www.google.com/maps/search/48+Main+Street+Southborough,+MA+01772?entry=gmail&source=g | 48 Main Street ] 
[ https://www.google.com/maps/search/48+Main+Street+Southborough,+MA+01772?entry=gmail&source=g | Southborough, MA 01772 ] 

[ https://fayschool.sendsafely.com/u/dbyrne | Send Safely to the Fay Business Office ] 
508-490-8213 
[ http://www.fayschool.org/ | www.fayschool.org ] 
[ https://youtu.be/Edn5ULtWdrY | Experience Fay School ] 

BQ_END

BQ_END

BQ_BEGIN

BQ_END